uuid: 5a33ad33-35e4-4ccc-a636-8b1779464e90
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_file_ref_content
    - media.type.image
    - node.type.camino
    - node.type.etapa
id: media.image.field_file_ref_content
field_name: field_file_ref_content
entity_type: media
bundle: image
label: 'Caminos / Etapas'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: camino
field_type: entity_reference
